﻿.login-form {
    width: 300px;
    height: 2250px;
    /* -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7; */
    border: 20px #ff1a1a inset;
    background-color: #cc1e1e;
    padding: 0px;
    -webkit-border-radius: 190px;
    -moz-border-radius: 190px;
    border-radius: 190px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    border-top-right-radius: 0px;
    /*-moz-box-shadow: -15px 29px 5px 0px #c46e6e;
    -webkit-box-shadow: -15px 29px 5px 0px #c46e6e;
    box-shadow: -15px 29px 5px 0px #c46e6e; */
}

.login-form-fields {
    margin-top: 10%;
    margin-left: 18%;
}

    .login-form-fields span {
        color: white;
    }

.container-login {
    display: flex;
    justify-content: start; /* Horizontally center the content */
    align-items: center; /* Vertically center the content */
    min-height: 80vh;
}

.login-formNew {
    /* Modern form with rounded corners */
    width: 500px;
    height: auto;
    background: #fff;
    border-radius: 0 1.5rem 0 1.5rem;
    /* box-shadow: 0 0 10px rgba(0,0,0,0.3); */
    overflow: hidden;
    position: relative;
    margin-left: 18%;
}

.btn-xl {
    padding: 15px 25px !important;
    font-size: 20px !important;
    border-radius: 10px;
}

.login-offset {
    margin-left: calc(50% - 735px);
    margin-top: calc(50% - 735px);
}

.topLine {
    width: 350px;
    height: 50px;
    background: linear-gradient(#4D657B,#4D657B);
}

.textBoxes {
}

.login-form-fieldsNew {
    margin: 5%;
}

.offset5Perc {
    margin-left: calc(50% - 175px);
}

.linkClass a {
    color: #4D657B;
    text-decoration: none;
}

    .linkClass a:hover {
        color: #4D657B;
        text-decoration: none;
    }

.iconUser {
    background-image: url('../Images/user-solid.svg');
    background-repeat: no-repeat;
    background-position: 97% center;
    background-size: 20px 20px;
}

.iconPass {
    background-image: url('../Images/lock-solid.svg');
    background-repeat: no-repeat;
    background-position: 97% center;
    background-size: 20px 20px;
}
